Subject: Water Spider Info Needed

From: [email-masked] (BILL REJEBIAN)
Date: 18 Jan 1995 05:36:16 GMT

I realize this may not be exactly the correct group, but it is
sorta close! Can anyone tell me what preys upon water spiders
(Argyroneta aquatica) and what they do to avoid said predators?
This s
question is for my 8 yo niece and I can help her w/ all the
info but that> Any European spidr buffs who could help out
a lost Yank? AS I don't normally read your group (obviously!)
please respond by email to: [email-masked]
I thank you in advance (so does my niece).
Bill